/* ---------- BUDDYPRESS ------------- */



#buddypress #groups_search, #buddypress #members_search {

margin-top:45px !important;

height:23px;

}

 

#bbpress-forums #bbp_topic_tags{

height:23px;

}



#buddypress .item-list-tabs ul li {

background: none!important;

color:#666;

padding-left:none!important;

padding-bottom:none!important

} 



#buddypress #members-dir-list ul li {

background: none!important;

color:#666;

padding-left:none!important;

padding-bottom:none!important

} 



#buddypress .activity ul li {

background: none!important;

color:#666;

padding-left:0 important;

padding-bottom:none!important

} 



#buddypress #item-body ul li {

background: none!important;

color:#666;

padding-left: 0 !important;

padding-bottom:none!important

} 



#buddypress .pag-count {

font-size:12px!important;

font-family:Arial,Sans-Serif !important;

color: #666666;

}



#buddypress .submit {

padding-bottom:15px !important;

}

#buddypress .auto {

color:#fff;

}

#buddypress .standard-form, #activity-filter-by {

color:#666666!important; 

}

 

#buddypress div.item-list-tabs ul li a span {

    background: none repeat scroll 0 0 #fb2900;

    border: 0!important;

    border-radius: 0!important;

    color: #fff!important;

    display: inline;

    font-size: 12px!important;

    margin-left: 2px;

    padding: 1px 8px!important;

    text-align: center;

    vertical-align: middle;

}



#buddypress .standard-form textarea, #buddypress .standard-form input[type="text"], #buddypress .standard-form select, #buddypress .standard-form input[type="password"], #buddypress .dir-search input[type="text"] {

    -moz-font-feature-settings: inherit;

    -moz-font-language-override: inherit;

    border: 1px solid  #d5d5d5!important;

    border-radius: 0!important;

    color: #888888;

    font-family: inherit;

    font-size: 100%;

    font-size-adjust: inherit;

    font-stretch: inherit;

    font-style: inherit;

    font-variant: inherit;

    font-weight: inherit;

    line-height: inherit;

    padding: 6px;

}

#buddypress form#whats-new-form textarea {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #d5d5d5!important;

    border-radius: 3px 3px 3px 3px;

    color: #555555;

    font-family: inherit;

    font-size: 90%;

    height: 20px;

    padding: 6px;

    width: 98%;

}

 #buddypress #groups-order-by {

    border: 1px solid #d5d5d5!important;

    color: #555555!important;

    height: 22px;

    font-size: 13px!important;

}



#buddypress div.activity-comments form .ac-textarea {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #d5d5d5!important;

    border-radius: 3px 3px 3px 3px;

    margin-bottom: 10px;

    padding: 8px;

}

#buddypress div.item-list-tabs ul li.last select {

    max-width: 175px; 

    height:23px;

    border: 1px solid #d5d5d5!important;

}

#buddypress table.profile-fields {

    margin-bottom: 20px;

    border: 1px solid #d5d5d5;

}

#buddypress .data{

    padding-top:15px

}

#buddypress .button-nav{

    padding-left:0px;

}

#buddypress body.activity-permalink #buddypress .activity-list li .activity-header > p {

    margin: 0;

    padding: 5px 0 0;

padding-left:0px!important;

}

#buddypress .activity-list li .activity-content {

    position: relative;

}

#buddypress .activity-content {

    margin-left: 0px!important;

}

#buddypress .activity-list li.mini .activity-avatar img.avatar, #buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic {

    height: 20px;

    margin-left: 0px!important;

    width: 20px;

}



#buddypress .avatar-20 {

width:20px;

height:20px;

}



 #buddypress div.activity-comments {

    clear: both;

    margin: 0 0 0 0px!important;

    overflow: hidden;

    position: relative;

   }

#buddypress .avatar, .avatar-, .bbp-logged-in .avatar {

    border:1px solid #d5d5d5;

    padding:3px;

}



#buddypress button, #buddypress a.button, #buddypress input[type="submit"], #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button {

    background: -moz-linear-gradient(center top , #FFFFFF 0%, #EDEDED 100%) repeat scroll 0 0 transparent;

    border: 1px solid #CCCCCC;

    border-radius: 3px 3px 3px 3px;

    color: #777777;

    cursor: pointer;

    font: 12px/14px Arial,Tahoma,Verdana,sans-serif;

    outline: medium none;

    padding: 4px 10px !important;

    margin: 0 !important;

    text-align: center;

    text-decoration: none;

}

#bbpress-forums #bbp-search-form .button, #bbp_topic_submit, #bbp_reply_submit, #bbp_search_submit, #bbp_merge_topic_submit, #bbp_move_reply_submit {

background: #fb2900!important;

border:none!important;

color:#fff!important;

padding:5px 10px;

height:30px;

line-height:20px!important;

font-weight:bold!important;

border-radius: 0 !important;

}



.logout-link {

background: #fb2900;

border:none!important;

color:#fff!important;

padding:5px 10px!important;

margin:2px 0px 0px 0px !important;

font-family:Arial!important;

font-size:12px!important;

}



.bbp-submit-wrapper .user-submit {

background: #fb2900;

border:none!important;

color:#fff!important;

padding:0px!important;

margin:2px 0px 0px 0px !important;

font-family:Arial!important;

font-size:12px!important;

}



#user-submit {

background: #fb2900;

border:none!important;

color:#fff!important;

padding:5px 10px!important;

margin:2px 0px 0px 0px !important;

font-family:Arial!important;

font-size:12px!important;

}





#sidebar .bbp-login-form label {

    width: 150px!important;

}



#user_login, #user_pass {

    width: 255px !important;

}



#bbpress-forums #bbp-search-form {

color:#666;

text-transform:uppercase;

font-size:18px;

}



#bbpress-forums #bbp_search, #bbp_topic_title, #bbp_search {

height:27px;

color:#666;

}



#bbp_topic_tags, #bbp_topic_split_destination_title, #bbp_destination_topic, #bbp_reply_move_destination_title, #bbp_forum_id, #bbp_stick_topic {

color:#666;

}



#bbp_search {

width:188px;

}



#bbpress-forums .avatar{

    width:22px;

    height:22px;

    border:1px solid #d5d5d5!important;

    padding:3px!important;

    background:#fff; 

    margin-right:0!important;

}





#buddypress .item-list-tabs li {

     padding: 0px 0px 15px 0px !important;

     margin:0!important;

}



#bbpress-forums li.bbp-body, #bbpress-forums li.bbp-body {

    background:none;

    border-top: 1px solid #EEEEEE;

    overflow: hidden;

    margin:0 auto;

}



#bbpress-forums {

 color:#666666;

}



#bbpress-forums .bbp-topic-title {

padding-left:15px !important;

}



#bbpress-forums li.bbp-forum-freshness, li.bbp-topic-freshness {

    float: left;

    text-align: center;

    width: 22%; 

}



#bbpress-forums li {

    padding-left:0px !important;

    overflow: hidden;

    background:none;

}



.bbp-logged-in, .widget-error, .bbp-login-form  {

border:#d5d5d5 solid 1px;

padding:15px;

background:#fff;

overflow:hidden;

clear:both;

color:#666666;

}



#bbp-search-form {

background:#fff;

overflow:hidden;

clear:both;

color:#666666;

}



.widget #bbp-search-form {

border:#d5d5d5 solid 1px;

padding:15px;

background:#fff;

overflow:hidden;

clear:both;

color:#666666;

}





.topic-author a{

font-family:Arial;

font-size:12px;

font-weight:bold;

}



#bbp-search-form .screen-reader-text {

display:none;

}





.bbp-forum-title {

font-family:Arial!important;

font-size:12px !important;

text-transform:uppercase;

color:#666666;

}



.widget dl {

border:#d5d5d5 solid 1px;

padding:15px;

background:#fff;

overflow:hidden;

clear:both;

color:#666666;

}



.widget dl:last-child {

padding-bottom:10px;

}





.widget dt { float: left; clear: left; text-align: left; font-weight: bold; color: #666666; }



.widget dd {

overflow:hidden;

margin: 0; 

padding: 0 0 0.5em 10px;

color:#fb2900;

text-align: left;

}



.bbp-author-name {

font-family:Arial!important;

font-size:12px !important;

font-weight:bold;

color:#666666;

}



#bbpress-forums .avatar-80 {

margin-right:0px!important;

width:50px!important;

height:50px!important

}



.bbp-topic-permalink {

color:#fb2900;

font-weight:bold;

}



.topic-author {

padding:0px!important;

}



#bbpress-forums li.bbp-forum-info, li.bbp-topic-title {

    width: 50% !important;

   padding-left:15px !important;

}



.buddy-widget-title {

background:#2B2A2A url(images/dots_widget.png) repeat-x scroll center center;

margin-right:15px;

border-bottom:0!important;

font-size:24px;

color:#fff;

padding:7px 15px 0;

height:33px;

overflow:hidden

}



.buddy-widget-title h3 {

background:none repeat scroll 0 0 #2B2A2A;

line-height:42px;

margin:-7px 20px 20px -20px;

padding:0 15px 0 20px;

float:left;

color:#fff;

font-size:24px!important;

text-decoration:none

}

 

.buddy-widget-title h3 a {

    color:#fb2900;

    font-family: BebasNeueRegular, Open Sans Condensed, Arial, Sans-Serif;

    font-size:24px;

    padding: 5px !important;

    text-decoration: none;

    margin-left: 0px !important;

    margin-top: 0px !important;

    line-height:30px;

    font-weight: normal!important;

}



.buddy-widget-title .button { 

    border-width:0 !important; 

    box-shadow:none !important; 

    background: none!important; 

}

 

#buddypress button, #buddypress a.button, #buddypress input[type="submit"], #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button {

   display:inline-block; margin:15px 4px 15px 4px; -moz-border-bottom-colors:none; -moz-border-left-colors:none; -moz-border-right-colors:none; -moz-border-top-colors:none; border-color: -moz-use-text-color -moz-use-text-color #ccc; border-image:none; border-style:none none solid; border-width:0 0 2px; box-shadow:0 -10px 10px 0 rgba(0, 0, 0, 0.1) inset; color:#F7F7F7; cursor:pointer; font-family:"Open Sans","Times New Roman",Helvetica,Arial,sans-serif; font-size:12px; font-weight:800; outline:medium none; padding:8px 14px; transition:all 0.12s; -moz-transition:all 0.12s; -webkit-transition:all 0.12s

}



#buddypress .item-list li{

    background: none!important;

    padding-left:none!important;

    padding-bottom:none!important

}



#buddypress ul.item-list li div.item-desc {

    width: 560px!important; 

    overflow: hidden;

}



.activity {

    padding-left: 0px !important;

}



#buddypress #group-admins li {

    background: none!important;

    padding-left:none!important;

    padding-bottom:none!important;

}

 

#buddypress #invite-list li{

    background: none!important;

    padding-left:0!important;

    margin-left:0!important;

    padding-bottom:none!important;

}





.widget .item-options {

    color: #666666;

    float: right;

    margin-top: -30px;

    background: #F2F2F2;

    padding:2px 10px 0px 10px;

    margin-right:8px;

}

.widget .item-options a {

    color: #666666;

    font-size: 11px!important;

    font-family:Arial,Sans-Serif;

}

.widget .item-options a:hover {

    color: #fb2900;

}

.widget .item-options a.selected {

    color: #fb2900;

}



span.activity, div#message p {  

background-image: linear-gradient(bottom, #FFEEB9 14%, #FFF6D8 75%);

background-image: -o-linear-gradient(bottom, #FFEEB9 14%, #FFF6D8 75%);

background-image: -moz-linear-gradient(bottom, #FFEEB9 14%, #FFF6D8 75%);

background-image: -webkit-linear-gradient(bottom, #FFEEB9 14%, #FFF6D8 75%);

background-image: -ms-linear-gradient(bottom, #FFEEB9 14%, #FFF6D8 75%);



background-image: -webkit-gradient(

	linear,

	left bottom,

	left top,

	color-stop(0.14, #FFEEB9),

	color-stop(0.75, #FFF6D8)

);

    border: 1px solid #E1CA82;

    border-radius: 3px 3px 3px 3px;

    font-weight: normal;

    margin-top: 3px;

    text-decoration: none;

}



span.activity {

    display: inline-block;

    font-size: 11px;

    opacity: 0.8;

    padding: 3px 5px!important;

}



.bbp-reply-topic-title {

    font-size: 12px!important;

    font-family:Arial,Sans-Serif!important;

    color:#fb2900;

    font-weight: bold!important;

}



.bbp-forums, .bbp-topics, .bbp-replies {

    border: 1px solid #d5d5d5!important;

}



#bbpress-forums div.bbp-breadcrumb p {

     padding-top:2px;

}



#bbpress-forums .current selected {

    background: #fb2900;

    border: 1px solid #fb2900;

    font-weight: bold;

    text-decoration: none;

    color:#fff;

    padding: 3px 5px;

}



#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a {

    background-color: #27b500!important;

    color: #fff!important;

    font-weight: bold;

}



#buddypress div#invite-list {

    background: none repeat scroll 0 0 #f2f2f2;

    border: 1px solid #d5d5d5;

    height: 400px;

    margin: 0 0 10px;

    overflow: auto;

    padding: 5px;

    width: 160px;

}



 div#item-header-avatar img.avatar {

    margin-right:15px;

    width: 150px;

    height: 150px;

}



div#item-header div#item-header-content {

    padding-left: 0px;

    margin-top: 0px!important;

}





div#item-header div#item-meta p {

width:80%;

}



div#subnav.item-list-tabs {

    background: none repeat scroll 0 0 #FFFFFF;

    margin: -15px -19px 15px;

    min-height: 20px;

    overflow: hidden;

	clear: left;

    border: 1px solid #d5d5d5;

}



#buddypress #search-members-form, #search-groups-form {

	margin: 0px 0px 20px 0px;

}



div.item-list-tabs ul li.feed a {

    background: url("../images/rss.png")  no-repeat scroll 10px 8px transparent;

    padding-left: 30px!important;

    height: 30px;

}

div.item-list-tabs {

	background: #f2f2f2!important;

	clear: left;

    border: 1px solid #d5d5d5;

	margin: 25px 0px 20px 0px;

	overflow: hidden;

    height: 30px;

    line-height: 20px;

}

div.item-list-tabs ul li a {

	text-decoration: none;

 

}

div.item-list-tabs ul {

	width: 100%;

}

div.item-list-tabs ul li {

	float: left;

	list-style-type: none;

	margin: 5px 0 0 5px;

}

div.item-list-tabs#subnav ul li {

	margin-top: 0;

}

div.item-list-tabs ul li:first-child {

	margin-left: 20px;

}

div.item-list-tabs ul li.last {

	float: right;

	margin: 7px 20px 0 0;

}

div.item-list-tabs#subnav ul li.last {

	margin-top: 4px;

}

div.item-list-tabs ul li.last select {

	max-width: 175px;

    margin:4px 3px 3px 3px;

}

div.item-list-tabs ul li a,

div.item-list-tabs ul li span {

	display: block;

	padding: 5px 10px;

	text-decoration: none;

}

div.item-list-tabs ul li a span {

	background: #1fb3dd;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

	color: #fff;

	display: inline;

	font-size: 90%;

	margin-left: 2px;

	padding: 1px 6px;

}

div.item-list-tabs ul li.selected a,

div.item-list-tabs ul li.current a {

	background-color: #fff;

	color: #555;

	font-weight: bold;

}

div.item-list-tabs ul li.selected a span,

div.item-list-tabs ul li.current a span,

div.item-list-tabs ul li a:hover span {

	background-color: #999;

}

div.item-list-tabs ul li.selected a span,

div.item-list-tabs ul li.current a span {

	background-color: #555;

}







#bbpress-forums .bbp-breadcrumb-sep {

    background: #f2f2f2;

    border: 1px solid #d5d5d5!important;

    font-weight: bold;

    text-decoration: none;

    color:#666666;

    padding: 3px 5px 3px 5px;

}



#bbpress-forums .bbp-breadcrumb-current{

    background: #f2f2f2;

    border: 1px solid #d5d5d5;

    font-weight: bold;

    text-decoration: none;

    color:#666666;

    padding: 3px 5px;

}



#bbpress-forums .bbp-breadcrumb-home {

    background: #fb2900;

    border: 1px solid #d5d5d5;

    font-weight: bold;

    text-decoration: none;

    color:#fff;

    padding: 3px 5px;

}



#bbpress-forums .bbp-breadcrumb-home:hover {

    color:#333!important;

}



#bbpress-forums .bbp-breadcrumb-root, .bbp-breadcrumb-forum {

    background: #f2f2f2;

    border: 1px solid #d5d5d5;

    font-weight: bold;

    text-decoration: none!important;

    color:#666666;

    padding: 3px 5px;

}



#bbpress-forums div.bbp-breadcrumb a:hover {

    color:#fb2900;

}



.bbp-reply-header {

 border-bottom: 1px solid #d5d5d5;

}



#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {

    border-top: 1px solid #d5d5d5!important;

}



#bbpress-forums .bbp-header ul li{

border-left: 1px solid #d5d5d5!important;

padding-top:10px;

padding-bottom:10px;

}



#bbpress-forums .bbp-header ul li:first-child{

    border-left:0!important;   

}



#bbpress-forums .forum-titles {

background: none repeat scroll 0 0 #f2f2f2;

margin-top:-8px;

margin-bottom:-8px;

padding-left:15px;

width:100%;

}



#bbpress-forums .bbp-forum-topic-count, .bbp-forum-reply-count {

    font-weight: bold!important;

}



body.page .bbp-reply-form code, body.page .bbp-topic-form code, body.single-topic .bbp-reply-form code, body.single-forum .bbp-topic-form code, body.topic-edit .bbp-topic-form code, body.reply-edit .bbp-reply-form code {

    background-color: #F0FFF8;

    border: 1px solid #CEEFE1;

    display: block;

    font-size: 10px;

    margin-top: 5px;

    padding: 8px;

    width: 575px!important;

}